VirtualBox

Ticket #690 (closed defect: worksforme)

Opened 7 years ago

Last modified 4 years ago

Windows XP Guest freezes + CPU maxed out

Reported by: i-nZ Owned by:
Priority: critical Component: other
Version: VirtualBox 1.5.0 Keywords:
Cc: Guest type: other
Host type: other

Description

Randomly the guest will become non responsive and will max out my cpu. I can easily reproduce by clicking around and playing a bit with MS Visual Studio 2005.

Host: openSUSE 10.2, kernel 2.6.18, 32bit Guest: Windows XP SP2 32bit VirtualBox: 1.5.0 (upgraded from 1.4.0)

00:00:00.811 VirtualBox 1.5.0 r24069 (Sep  3 2007 11:16:33) release log
00:00:00.811 Log opened 2007-09-14T19:35:20.226713000Z
00:00:00.893 vboxClipboardInit: initializing host clipboard
00:00:00.893 vboxClipboardThread: starting clipboard thread
00:00:00.977 VBoxSharedClipboard mode: Bidirectional
00:00:01.074 ************************* CFGM dump *************************
00:00:01.075 pRoot=0837adf0:{/}
00:00:01.075 [/] (level 0)
00:00:01.075   Name         <string>  = "Windows XP" (cch=11)
00:00:01.075   RamSize      <integer> = 0x0000000010000000 (268435456)
00:00:01.075   TimerMillies <integer> = 0x000000000000000a (10)
00:00:01.075   RawR3Enabled <integer> = 0x0000000000000001 (1)
00:00:01.075   RawR0Enabled <integer> = 0x0000000000000001 (1)
00:00:01.075   PATMEnabled  <integer> = 0x0000000000000001 (1)
00:00:01.075   CSAMEnabled  <integer> = 0x0000000000000001 (1)
00:00:01.075 
00:00:01.075 [/PDM/] (level 1)
00:00:01.075 
00:00:01.075 [/PDM/Drivers/] (level 2)
00:00:01.075 
00:00:01.075 [/PDM/Drivers/VBoxC/] (level 3)
00:00:01.075   Path <string>  = "/usr/lib/virtualbox/components/VBoxC" (cch=37)
00:00:01.075 
00:00:01.075 [/Devices/] (level 1)
00:00:01.075 
00:00:01.075 [/Devices/pcarch/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/pcarch/0/] (level 3)
00:00:01.075   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.075 
00:00:01.075 [/Devices/pcarch/0/Config/] (level 4)
00:00:01.075 
00:00:01.075 [/Devices/pcbios/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/pcbios/0/] (level 3)
00:00:01.075   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.075 
00:00:01.075 [/Devices/pcbios/0/Config/] (level 4)
00:00:01.075   RamSize        <integer> = 0x0000000010000000 (268435456)
00:00:01.075   HardDiskDevice <string>  = "piix3ide" (cch=9)
00:00:01.075   FloppyDevice   <string>  = "i82078" (cch=7)
00:00:01.075   IOAPIC         <integer> = 0x0000000000000000 (0)
00:00:01.075   BootDevice0    <string>  = "IDE" (cch=4)
00:00:01.075   BootDevice1    <string>  = "NONE" (cch=5)
00:00:01.075   BootDevice2    <string>  = "NONE" (cch=5)
00:00:01.075   BootDevice3    <string>  = "NONE" (cch=5)
00:00:01.075   FadeIn         <integer> = 0x0000000000000001 (1)
00:00:01.075   FadeOut        <integer> = 0x0000000000000001 (1)
00:00:01.075   LogoTime       <integer> = 0x0000000000000000 (0)
00:00:01.075   LogoFile       <string>  = "" (cch=1)
00:00:01.075   ShowBootMenu   <integer> = 0x0000000000000002 (2)
00:00:01.075 
00:00:01.075 [/Devices/acpi/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/acpi/0/] (level 3)
00:00:01.075   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.075   PCIDeviceNo   <integer> = 0x0000000000000007 (7)
00:00:01.075   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.075 
00:00:01.075 [/Devices/acpi/0/Config/] (level 4)
00:00:01.075   RamSize <integer> = 0x0000000010000000 (268435456)
00:00:01.075   IOAPIC  <integer> = 0x0000000000000000 (0)
00:00:01.075 
00:00:01.075 [/Devices/acpi/0/LUN#0/] (level 4)
00:00:01.075   Driver <string>  = "ACPIHost" (cch=9)
00:00:01.075 
00:00:01.075 [/Devices/acpi/0/LUN#0/Config/] (level 5)
00:00:01.075 
00:00:01.075 [/Devices/8237A/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/8237A/0/] (level 3)
00:00:01.075   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.075 
00:00:01.075 [/Devices/pci/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/pci/0/] (level 3)
00:00:01.075   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.075 
00:00:01.075 [/Devices/pci/0/Config/] (level 4)
00:00:01.075   IOAPIC <integer> = 0x0000000000000000 (0)
00:00:01.075 
00:00:01.075 [/Devices/pckbd/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/pckbd/0/] (level 3)
00:00:01.075   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.075 
00:00:01.075 [/Devices/pckbd/0/Config/] (level 4)
00:00:01.075 
00:00:01.075 [/Devices/pckbd/0/LUN#0/] (level 4)
00:00:01.075   Driver <string>  = "KeyboardQueue" (cch=14)
00:00:01.075 
00:00:01.075 [/Devices/pckbd/0/LUN#0/Config/] (level 5)
00:00:01.075   QueueSize <integer> = 0x0000000000000040 (64)
00:00:01.075 
00:00:01.075 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5)
00:00:01.075   Driver <string>  = "MainKeyboard" (cch=13)
00:00:01.075 
00:00:01.075 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6)
00:00:01.075   Object <integer> = 0x000000000839d1f0 (138007024)
00:00:01.075 
00:00:01.075 [/Devices/pckbd/0/LUN#1/] (level 4)
00:00:01.075   Driver <string>  = "MouseQueue" (cch=11)
00:00:01.075 
00:00:01.075 [/Devices/pckbd/0/LUN#1/Config/] (level 5)
00:00:01.075   QueueSize <integer> = 0x0000000000000080 (128)
00:00:01.075 
00:00:01.075 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5)
00:00:01.075   Driver <string>  = "MainMouse" (cch=10)
00:00:01.075 
00:00:01.075 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6)
00:00:01.075   Object <integer> = 0x000000000839d310 (138007312)
00:00:01.075 
00:00:01.075 [/Devices/i82078/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/i82078/0/] (level 3)
00:00:01.075   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.075 
00:00:01.075 [/Devices/i82078/0/Config/] (level 4)
00:00:01.075   IRQ       <integer> = 0x0000000000000006 (6)
00:00:01.075   DMA       <integer> = 0x0000000000000002 (2)
00:00:01.075   MemMapped <integer> = 0x0000000000000000 (0)
00:00:01.075   IOBase    <integer> = 0x00000000000003f0 (1008)
00:00:01.075 
00:00:01.075 [/Devices/i82078/0/LUN#999/] (level 4)
00:00:01.075   Driver <string>  = "MainStatus" (cch=11)
00:00:01.075 
00:00:01.075 [/Devices/i82078/0/LUN#999/Config/] (level 5)
00:00:01.075   papLeds <integer> = 0x000000000839cd44 (138005828)
00:00:01.075   First   <integer> = 0x0000000000000000 (0)
00:00:01.075   Last    <integer> = 0x0000000000000000 (0)
00:00:01.075 
00:00:01.075 [/Devices/i82078/0/LUN#0/] (level 4)
00:00:01.075   Driver <string>  = "Block" (cch=6)
00:00:01.075 
00:00:01.075 [/Devices/i82078/0/LUN#0/Config/] (level 5)
00:00:01.075   Type      <string>  = "Floppy 1.44" (cch=12)
00:00:01.075   Mountable <integer> = 0x0000000000000001 (1)
00:00:01.075 
00:00:01.075 [/Devices/i8254/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/i8254/0/] (level 3)
00:00:01.076 
00:00:01.076 [/Devices/i8254/0/Config/] (level 4)
00:00:01.076 
00:00:01.076 [/Devices/i8259/] (level 2)
00:00:01.076 
00:00:01.076 [/Devices/i8259/0/] (level 3)
00:00:01.076   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.076 
00:00:01.076 [/Devices/i8259/0/Config/] (level 4)
00:00:01.076 
00:00:01.076 [/Devices/apic/] (level 2)
00:00:01.076 
00:00:01.076 [/Devices/apic/0/] (level 3)
00:00:01.076   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.076 
00:00:01.076 [/Devices/apic/0/Config/] (level 4)
00:00:01.076   IOAPIC <integer> = 0x0000000000000000 (0)
00:00:01.076 
00:00:01.076 [/Devices/mc146818/] (level 2)
00:00:01.076 
00:00:01.076 [/Devices/mc146818/0/] (level 3)
00:00:01.076 
00:00:01.076 [/Devices/mc146818/0/Config/] (level 4)
00:00:01.076 
00:00:01.076 [/Devices/vga/] (level 2)
00:00:01.076 
00:00:01.076 [/Devices/vga/0/] (level 3)
00:00:01.076   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.076   PCIDeviceNo   <integer> = 0x0000000000000002 (2)
00:00:01.076   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.076 
00:00:01.076 [/Devices/vga/0/Config/] (level 4)
00:00:01.076   VRamSize         <integer> = 0x0000000001000000 (16777216)
00:00:01.076   CustomVideoModes <integer> = 0x0000000000000000 (0)
00:00:01.076   HeightReduction  <integer> = 0x0000000000000000 (0)
00:00:01.076 
00:00:01.076 [/Devices/vga/0/LUN#0/] (level 4)
00:00:01.076   Driver <string>  = "MainDisplay" (cch=12)
00:00:01.076 
00:00:01.076 [/Devices/vga/0/LUN#0/Config/] (level 5)
00:00:01.076   Object <integer> = 0x000000000839d458 (138007640)
00:00:01.076 
00:00:01.076 [/Devices/piix3ide/] (level 2)
00:00:01.076 
00:00:01.076 [/Devices/piix3ide/0/] (level 3)
00:00:01.076   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.076   PCIDeviceNo   <integer> = 0x0000000000000001 (1)
00:00:01.076   PCIFunctionNo <integer> = 0x0000000000000001 (1)
00:00:01.076 
00:00:01.076 [/Devices/piix3ide/0/Config/] (level 4)
00:00:01.076 
00:00:01.076 [/Devices/piix3ide/0/LUN#999/] (level 4)
00:00:01.076   Driver <string>  = "MainStatus" (cch=11)
00:00:01.076 
00:00:01.076 [/Devices/piix3ide/0/LUN#999/Config/] (level 5)
00:00:01.076   papLeds <integer> = 0x000000000839cd4c (138005836)
00:00:01.076   First   <integer> = 0x0000000000000000 (0)
00:00:01.076   Last    <integer> = 0x0000000000000003 (3)
00:00:01.076 
00:00:01.076 [/Devices/piix3ide/0/LUN#0/] (level 4)
00:00:01.076   Driver <string>  = "Block" (cch=6)
00:00:01.076 
00:00:01.076 [/Devices/piix3ide/0/LUN#0/Config/] (level 5)
00:00:01.076   Type      <string>  = "HardDisk" (cch=9)
00:00:01.076   Mountable <integer> = 0x0000000000000000 (0)
00:00:01.076 
00:00:01.076 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5)
00:00:01.076   Driver <string>  = "VBoxHDD" (cch=8)
00:00:01.076 
00:00:01.076 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6)
00:00:01.076   Path <string>  = "/root/.VirtualBox/Machines/Windows XP/Snapshots/{1c520fcb-1738-4144-c692-a9adea814e90}.vdi" (cch=91)
00:00:01.076 
00:00:01.076 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/Parent/] (level 7)
00:00:01.076   Path     <string>  = "/root/.VirtualBox/VDI/Windows XP.vdi" (cch=37)
00:00:01.076   ReadOnly <integer> = 0x0000000000000001 (1)
00:00:01.076 
00:00:01.076 [/Devices/piix3ide/0/LUN#2/] (level 4)
00:00:01.076   Driver <string>  = "Block" (cch=6)
00:00:01.076 
00:00:01.076 [/Devices/piix3ide/0/LUN#2/Config/] (level 5)
00:00:01.076   Type      <string>  = "DVD" (cch=4)
00:00:01.076   Mountable <integer> = 0x0000000000000001 (1)
00:00:01.076 
00:00:01.076 [/Devices/pcnet/] (level 2)
00:00:01.076 
00:00:01.076 [/Devices/pcnet/0/] (level 3)
00:00:01.076   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.076   PCIDeviceNo   <integer> = 0x0000000000000003 (3)
00:00:01.076   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.076 
00:00:01.076 [/Devices/pcnet/0/Config/] (level 4)
00:00:01.076   Am79C973       <integer> = 0x0000000000000001 (1)
00:00:01.076   MAC            <bytes>   = "08 00 27 b7 69 a7" (cb=6)
00:00:01.076   CableConnected <integer> = 0x0000000000000001 (1)
00:00:01.076 
00:00:01.076 [/Devices/pcnet/0/LUN#999/] (level 4)
00:00:01.076   Driver <string>  = "MainStatus" (cch=11)
00:00:01.076 
00:00:01.076 [/Devices/pcnet/0/LUN#999/Config/] (level 5)
00:00:01.076   papLeds <integer> = 0x000000000839cd5c (138005852)
00:00:01.076 
00:00:01.076 [/Devices/pcnet/0/LUN#0/] (level 4)
00:00:01.076   Driver <string>  = "NAT" (cch=4)
00:00:01.076 
00:00:01.076 [/Devices/pcnet/0/LUN#0/Config/] (level 5)
00:00:01.076 
00:00:01.076 [/Devices/serial/] (level 2)
00:00:01.076 
00:00:01.076 [/Devices/parallel/] (level 2)
00:00:01.076 
00:00:01.076 [/Devices/VMMDev/] (level 2)
00:00:01.076 
00:00:01.076 [/Devices/VMMDev/0/] (level 3)
00:00:01.076   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.076   PCIDeviceNo   <integer> = 0x0000000000000004 (4)
00:00:01.076   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.076 
00:00:01.076 [/Devices/VMMDev/0/Config/] (level 4)
00:00:01.076 
00:00:01.076 [/Devices/VMMDev/0/LUN#0/] (level 4)
00:00:01.076   Driver <string>  = "MainVMMDev" (cch=11)
00:00:01.076 
00:00:01.076 [/Devices/VMMDev/0/LUN#0/Config/] (level 5)
00:00:01.076   Object <integer> = 0x000000000839db90 (138009488)
00:00:01.076 
00:00:01.076 [/Devices/VMMDev/0/LUN#999/] (level 4)
00:00:01.076   Driver <string>  = "MainStatus" (cch=11)
00:00:01.076 
00:00:01.076 [/Devices/VMMDev/0/LUN#999/Config/] (level 5)
00:00:01.077   papLeds <integer> = 0x000000000839cd7c (138005884)
00:00:01.077   First   <integer> = 0x0000000000000000 (0)
00:00:01.077   Last    <integer> = 0x0000000000000000 (0)
00:00:01.077 
00:00:01.077 [/Devices/AudioSniffer/] (level 2)
00:00:01.077 
00:00:01.077 [/Devices/AudioSniffer/0/] (level 3)
00:00:01.077 
00:00:01.077 [/Devices/AudioSniffer/0/Config/] (level 4)
00:00:01.077 
00:00:01.077 [/Devices/AudioSniffer/0/LUN#0/] (level 4)
00:00:01.077   Driver <string>  = "MainAudioSniffer" (cch=17)
00:00:01.077 
00:00:01.077 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5)
00:00:01.077   Object <integer> = 0x000000000839d8c8 (138008776)
00:00:01.077 
00:00:01.077 [/TM/] (level 1)
00:00:01.077   UTCOffset <integer> = 0x0000000000000000 (0)
00:00:01.077 
00:00:01.077 ********************* End of CFGM dump **********************
00:00:01.078 Logical host processors: 2, processor active mask: 00000003
00:00:01.078 ************************* CPUID dump ************************
00:00:01.078          RAW Standard CPUIDs
00:00:01.078      Function  eax      ebx      ecx      edx
00:00:01.078 Gst: 00000000  00000002 756e6547 6c65746e 49656e69
00:00:01.078 Hst:           0000000a 756e6547 6c65746e 49656e69
00:00:01.078 Gst: 00000001  000006f6 0000ffff 00000008 0780a1bf
00:00:01.078 Hst:           000006f6 01020800 0000e3bd bfebfbff
00:00:01.078 Gst: 00000002  05b0b101 005657f0 00000000 2cb43049
00:00:01.078 Hst:           05b0b101 005657f0 00000000 2cb43049
00:00:01.078 Gst: 00000003  07280202 00000000 00000000 00000000*
00:00:01.078 Hst:           00000000 00000000 00000000 00000000
00:00:01.078 Gst: 00000004  07280202 00000000 00000000 00000000*
00:00:01.078 Hst:           00000000 00000000 00000000 00000000
00:00:01.078 Gst: 00000005  80000004 00000000 00000000 00000000*
00:00:01.078 Hst:           00000040 00000040 00000003 00022220
00:00:01.078 Name:                            GenuineIntel
00:00:01.078 Supports:                        0-2
00:00:01.078 Family:                          6  	Extended: 0 	Effectiv: 6
00:00:01.078 Model:                           15  	Extended: 0 	Effectiv: 15
00:00:01.078 Stepping:                        6
00:00:01.078 APIC ID:                         0x00
00:00:01.078 Logical CPUs:                    0
00:00:01.078 CLFLUSH Size:                    255
00:00:01.078 Brand ID:                        0xff
00:00:01.078 Mnemonic - Description                 = guest (host)
00:00:01.078 FPU - x87 FPU on Chip                  = 1 (1)
00:00:01.078 VME - Virtual 8086 Mode Enhancements   = 1 (1)
00:00:01.078 DE - Debugging extensions              = 1 (1)
00:00:01.078 PSE - Page Size Extension              = 1 (1)
00:00:01.078 TSC - Time Stamp Counter               = 1 (1)
00:00:01.078 MSR - Model Specific Registers         = 1 (1)
00:00:01.078 PAE - Physical Address Extension       = 0 (1)
00:00:01.078 MCE - Machine Check Exception          = 1 (1)
00:00:01.078 CX8 - CMPXCHG8B instruction            = 1 (1)
00:00:01.078 APIC - APIC On-Chip                    = 0 (1)
00:00:01.078 Reserved                               = 0 (0)
00:00:01.078 SEP - SYSENTER and SYSEXIT             = 0 (1)
00:00:01.078 MTRR - Memory Type Range Registers     = 0 (1)
00:00:01.078 PGE - PTE Global Bit                   = 1 (1)
00:00:01.078 MCA - Machine Check Architecture       = 0 (1)
00:00:01.078 CMOV - Conditional Move Instructions   = 1 (1)
00:00:01.078 PAT - Page Attribute Table             = 0 (1)
00:00:01.078 PSE-36 - 36-bit Page Size Extention    = 0 (1)
00:00:01.078 PSN - Processor Serial Number          = 0 (0)
00:00:01.078 CLFSH - CLFLUSH Instruction.           = 0 (1)
00:00:01.078 Reserved                               = 0 (0)
00:00:01.078 DS - Debug Store                       = 0 (1)
00:00:01.078 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1)
00:00:01.078 MMX - Intel MMX Technology             = 1 (1)
00:00:01.078 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1)
00:00:01.078 SSE - SSE Support                      = 1 (1)
00:00:01.078 SSE2 - SSE2 Support                    = 1 (1)
00:00:01.078 SS - Self Snoop                        = 0 (1)
00:00:01.078 HTT - Hyper-Threading Technolog        = 0 (1)
00:00:01.078 TM - Thermal Monitor                   = 0 (1)
00:00:01.078 30 - Reserved                          = 0 (0)
00:00:01.078 PBE - Pending Break Enable             = 0 (1)
00:00:01.078 Supports SSE3 or not                   = 0 (1)
00:00:01.078 Reserved                               = 0 (2)
00:00:01.078 Supports MONITOR/MWAIT                 = 1 (1)
00:00:01.078 CPL-DS - CPL Qualified Debug Store     = 0 (1)
00:00:01.078 VMX - Virtual Machine Technology       = 0 (1)
00:00:01.078 Reserved                               = 0 (0)
00:00:01.078 Enhanced SpeedStep Technology          = 0 (1)
00:00:01.078 Terminal Monitor 2                     = 0 (1)
00:00:01.078 Supports Supplemental SSE3 or not      = 0 (1)
00:00:01.078 L1 Context ID                          = 0 (0)
00:00:01.078 Reserved                               = 0x0 (0x0)
00:00:01.078 CMPXCHG16B                             = 0 (1)
00:00:01.078 xTPR Update Control                    = 0 (1)
00:00:01.078 Reserved                               = 0x0 (0x1)
00:00:01.078 
00:00:01.078          RAW Extended CPUIDs
00:00:01.078      Function  eax      ebx      ecx      edx
00:00:01.078 Gst: 80000000  80000004 00000000 00000000 00000000
00:00:01.078 Hst:           80000008 00000000 00000000 00000000
00:00:01.078 Gst: 80000001  00000000 00000000 00000000 00000000
00:00:01.078 Hst:           00000000 00000000 00000001 20100000
00:00:01.078 Gst: 80000002  65746e49 2952286c 726f4320 4d542865
00:00:01.078 Hst:           65746e49 2952286c 726f4320 4d542865
00:00:01.078 Gst: 80000003  43203229 20205550 20202020 54202020
00:00:01.078 Hst:           43203229 20205550 20202020 54202020
00:00:01.078 Gst: 80000004  30303437 20402020 36312e32 007a4847
00:00:01.078 Hst:           30303437 20402020 36312e32 007a4847
00:00:01.078 Gst: 80000005  07280202 00000000 00000000 00000000*
00:00:01.078 Hst:           00000000 00000000 00000000 00000000
00:00:01.078 Gst: 80000006  07280202 00000000 00000000 00000000*
00:00:01.078 Hst:           00000000 00000000 10008040 00000000
00:00:01.078 Gst: 80000007  07280202 00000000 00000000 00000000*
00:00:01.078 Hst:           00000000 00000000 00000000 00000000
00:00:01.078 Gst: 80000008  07280202 00000000 00000000 00000000*
00:00:01.078 Hst:           00003024 00000000 00000000 00000000
00:00:01.078 Gst: 80000009  07280202 00000000 00000000 00000000*
00:00:01.078 Hst:           07280202 00000000 00000000 00000000
00:00:01.078 Gst: 8000000a  07280202 00000000 00000000 00000000*
00:00:01.078 Hst:           07280202 00000000 00000000 00000000
00:00:01.078 Ext Name:                        
00:00:01.078 Ext Supports:                    0x80000000-0x80000004
00:00:01.078 Family:                          0  	Extended: 0 	Effectiv: 0
00:00:01.078 Model:                           0  	Extended: 0 	Effectiv: 0
00:00:01.078 Stepping:                        0
00:00:01.078 Brand ID:                        0x000
00:00:01.078 Mnemonic - Description                 = guest (host)
00:00:01.078 FPU - x87 FPU on Chip                  = 0 (0)
00:00:01.078 VME - Virtual 8086 Mode Enhancements   = 0 (0)
00:00:01.078 DE - Debugging extensions              = 0 (0)
00:00:01.078 PSE - Page Size Extension              = 0 (0)
00:00:01.078 TSC - Time Stamp Counter               = 0 (0)
00:00:01.078 MSR - K86 Model Specific Registers     = 0 (0)
00:00:01.078 PAE - Physical Address Extension       = 0 (0)
00:00:01.078 MCE - Machine Check Exception          = 0 (0)
00:00:01.078 CX8 - CMPXCHG8B instruction            = 0 (0)
00:00:01.078 APIC - APIC On-Chip                    = 0 (0)
00:00:01.078 10 - Reserved                          = 0 (0)
00:00:01.078 SEP - SYSCALL and SYSRET               = 0 (0)
00:00:01.078 MTRR - Memory Type Range Registers     = 0 (0)
00:00:01.078 PGE - PTE Global Bit                   = 0 (0)
00:00:01.078 MCA - Machine Check Architecture       = 0 (0)
00:00:01.078 CMOV - Conditional Move Instructions   = 0 (0)
00:00:01.078 PAT - Page Attribute Table             = 0 (0)
00:00:01.078 PSE-36 - 36-bit Page Size Extention    = 0 (0)
00:00:01.078 18 - Reserved                          = 0 (0)
00:00:01.078 19 - Reserved                          = 0 (0)
00:00:01.078 NX - No-Execute Page Protection        = 0 (1)
00:00:01.078 DS - Debug Store                       = 0 (0)
00:00:01.078 AXMMX - AMD Extensions to MMX Instr.   = 0 (0)
00:00:01.078 MMX - Intel MMX Technology             = 0 (0)
00:00:01.078 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0)
00:00:01.078 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0)
00:00:01.078 26 - Reserved                          = 0 (0)
00:00:01.078 27 - Reserved                          = 0 (0)
00:00:01.078 28 - Reserved                          = 0 (0)
00:00:01.078 29 - AMD Long Mode                     = 0 (1)
00:00:01.078 30 - AMD Extensions to 3DNow           = 0 (0)
00:00:01.078 31 - AMD 3DNow                         = 0 (0)
00:00:01.078 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1)
00:00:01.078 CmpLegacy - Core MP legacy mode (depr) = 0 (0)
00:00:01.078 SVM - AMD VM Extensions                = 0 (0)
00:00:01.078 APIC registers starting at 0x400       = 0 (0)
00:00:01.078 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0)
00:00:01.078 Advanced bit manipulation              = 0 (0)
00:00:01.078 SSE4A instruction support              = 0 (0)
00:00:01.078 Misaligned SSE mode                    = 0 (0)
00:00:01.078 PREFETCH and PREFETCHW instruction     = 0 (0)
00:00:01.078 OS visible workaround                  = 0 (0)
00:00:01.078 11:10 - Reserved                       = 0x0 (0x0)
00:00:01.078 SKINIT, STGI, and DEV support          = 0 (0)
00:00:01.078 Watchdog timer support.                = 0 (0)
00:00:01.078 31:14 - Reserved                       = 0x0 (0x0)
00:00:01.079 Full Name:                       Intel(R) Core(TM)2 CPU         T7400  @ 2.16GHz
00:00:01.079 
00:00:01.079 ******************** End of CPUID dump **********************
00:00:01.126 TM: cTSCTicksPerSecond=0x421b5ed0 (1109090000) fTSCVirtualized=true  fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=true 
00:00:01.126 CoreCode: R3=b38b6000 R0=f8c74000 GC=a021a000 Phys=000000001db52000 cb=0x2000
00:00:01.436 Activating Local APIC
00:00:01.436 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:01.450 Shared Folders service loaded.
00:00:01.485 PIIX3 ATA: LUN#0: disk, CHS=22885/16/63, total number of sectors 23068672
00:00:01.485 PIIX3 ATA: LUN#1: no unit
00:00:01.485 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled
00:00:01.485 PIIX3 ATA: LUN#3: no unit
00:00:01.485 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:01.590 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:01.620 NAT: DNS address: 84.22.10.1
00:00:01.666 Changing the VM state from 'CREATING' to 'CREATED'.
00:00:01.666 Changing the VM state from 'CREATED' to 'RUNNING'.
00:00:01.677 Guest Log: BIOS: VirtualBox 1.5.0
00:00:01.677 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:01.696 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
00:00:01.718 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1ef8000 w=640 h=480 bpp=8 cbLine=0x280
00:00:03.817 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:03.818 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:03.818 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:03.819 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 translation=lba LCHS=1024/255/63
00:00:03.820 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:03.820 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:03.827 Guest Log: BIOS: Booting from Hard Disk...
00:00:03.830 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:00:04.355 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81
00:00:08.137 RTC: period=0x1000 (4096) 8 Hz
00:00:08.294 RTC: stopped the periodic timer
00:00:08.295 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:00:08.393 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1ef8000 w=640 h=480 bpp=0 cbLine=0x140
00:00:09.904 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xef (-1 usec ago)
00:00:09.904 PIIX3 ATA: LUN#0: aborting current command
00:00:12.407 Guest adapter information contains unsupported type 5. The block has been skipped.
00:00:12.415 PCNet#0: Init: ss32=1 GCRDRA=0x01b41420[64] GCTDRA=0x01b41020[64]
00:00:12.418 Guest Additions information report: additionsVersion = 0x00010004  osType = 0x00033000
00:00:12.422 Guest requests mouse pointer integration
00:00:12.451 PGMR3MappingsFix: Conflicts with intermediate PDE 0x3e3 (GCPtrBase=f8800000 cb=0x800000). The guest should retry.
00:00:12.451 Guest reported fixed hypervisor window at 0xf8800000 (size = 0x800000, rc = VERR_PGM_MAPPINGS_FIX_CONFLICT)
00:00:13.009 PCNet#0: Init: ss32=1 GCRDRA=0x01b41420[64] GCTDRA=0x01b41020[64]
00:00:17.400 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1ef8000 w=1672 h=951 bpp=32 cbLine=0x1A20
00:00:17.400 VBVA: Enabled.
00:00:27.312 NAT: DHCP offered IP address 10.0.2.15
00:00:27.318 PCNet#0: Init: ss32=1 GCRDRA=0x01b41420[64] GCTDRA=0x01b41020[64]
00:00:53.601 Guest Additions capability report: (0x1) VMMDEV_GUEST_SUPPORTS_SEAMLESS: yes VMMDEV_GUEST_SUPPORTS_GUEST_HOST_WINDOW_MAPPING: no
00:00:53.831 PCNet#0: Init: ss32=1 GCRDRA=0x01b41420[64] GCTDRA=0x01b41020[64]
00:01:03.327 PATM: Stop monitoring IDT handler pages at 817e53fc - invalid write 817e5a18-817e5a1c (this is not a fatal error)

Change History

comment:1 Changed 7 years ago by i-nZ

Backtraces bellow. Where can I get the debuginfo package for openSUSE 10.2, so I can make more useful backtraces?

Thread 12 (Thread -1253385328 (LWP 15461)):
#0  0xb7f8a410 in ?? ()
#1  0xb54acce8 in ?? ()
#2  0xffffffff in ?? ()
#3  0x00000002 in ?? ()
#4  0xb5a20ea3 in poll () from /lib/libc.so.6
#5  0xb5cdfbc7 in PR_Poll () from /usr/lib/VBoxXPCOM.so
#6  0xb54c0848 in NSGetModule ()
   from /usr/lib/virtualbox//components/VBoxXPCOMIPCC.so
#7  0xb5cdcc25 in PR_JoinThread () from /usr/lib/VBoxXPCOM.so
#8  0xb5d3f112 in start_thread () from /lib/libpthread.so.0
#9  0xb5a2a2ee in clone () from /lib/libc.so.6

Thread 11 (Thread -1261778032 (LWP 15462)):
#0  0xb7f8a410 in ?? ()
#1  0xb4cac318 in ?? ()
#2  0x0000001f in ?? ()
#3  0x00000000 in ?? ()

Thread 10 (Thread -1271825520 (LWP 15463)):
#0  0xb7f8a410 in ?? ()
#1  0xb4317248 in ?? ()
#2  0x00000015 in ?? ()
#3  0x00000000 in ?? ()

Thread 9 (Thread -1274221680 (LWP 15465)):
#0  0xb7f8a410 in ?? ()
#1  0xb40ce128 in ?? ()
#2  0xb40ce010 in ?? ()
#3  0xb40ce090 in ?? ()
#4  0xb5a23a41 in ___newselect_nocancel () from /lib/libc.so.6
#5  0xb3715d05 in VMDKDiskGetImagesCount () from /usr/lib/VBoxDD.so
#6  0xb5eecfdc in PDMR3Poll () from /usr/lib/VBoxVMM.so
#7  0xb5ed78bc in TMR3Reset () from /usr/lib/VBoxVMM.so
#8  0xb5ed7a45 in TMR3TimerQueuesDo () from /usr/lib/VBoxVMM.so
#9  0xb5ef2f78 in EMR3GetStateName () from /usr/lib/VBoxVMM.so
#10 0xb5ef579b in EMR3ExecuteVM () from /usr/lib/VBoxVMM.so
#11 0xb5ed0675 in VMR3Wait () from /usr/lib/VBoxVMM.so
#12 0xb7841f11 in RTThreadCreate () from /usr/lib/VBoxRT.so
#13 0xb784b00a in RTThreadSelf () from /usr/lib/VBoxRT.so
#14 0xb5d3f112 in start_thread () from /lib/libpthread.so.0
#15 0xb5a2a2ee in clone () from /lib/libc.so.6

Thread 8 (Thread -1275274352 (LWP 15466)):
#0  0xb7f8a410 in ?? ()
#1  0xb3fcd248 in ?? ()
#2  0x00000103 in ?? ()
#3  0x00000000 in ?? ()

Thread 7 (Thread -1276306544 (LWP 15467)):
#0  0xb7f8a410 in ?? ()
#1  0xb3ed1008 in ?? ()
#2  0x000000c7 in ?? ()
#3  0x00000001 in ?? ()
#4  0xb5a20ea3 in poll () from /lib/libc.so.6
#5  0xb3ef7a0a in IoWait () from /usr/lib/libXt.so.6
#6  0xb3ef7cf6 in _XtWaitForSomething () from /usr/lib/libXt.so.6
#7  0xb3ef8f0f in XtAppNextEvent () from /usr/lib/libXt.so.6
#8  0xb3eebffc in XtAppMainLoop () from /usr/lib/libXt.so.6
#9  0xb3f261b9 in VBoxHGCMSvcLoad () from /usr/lib/VBoxSharedClipboard.so
#10 0xb7841f11 in RTThreadCreate () from /usr/lib/VBoxRT.so
#11 0xb784b00a in RTThreadSelf () from /usr/lib/VBoxRT.so
#12 0xb5d3f112 in start_thread () from /lib/libpthread.so.0
#13 0xb5a2a2ee in clone () from /lib/libc.so.6

Thread 6 (Thread -1280455792 (LWP 15468)):
#0  0xb7f8a410 in ?? ()
#1  0xb3adc0d4 in ?? ()
#2  0x00000000 in ?? ()

Thread 5 (Thread -1286313072 (LWP 15469)):
#0  0xb7f8a410 in ?? ()
#1  0xb3546248 in ?? ()
#2  0x00000029 in ?? ()
#3  0x00000000 in ?? ()

Thread 4 (Thread -1250575472 (LWP 15470)):
#0  0xb7f8a410 in ?? ()
#1  0xb575b218 in ?? ()
#2  0x00028895 in ?? ()
#3  0x00000000 in ?? ()

Thread 3 (Thread -1250710640 (LWP 15471)):
#0  0xb7f8a410 in ?? ()
#1  0xb573a218 in ?? ()
#2  0x000073f3 in ?? ()
#3  0x00000000 in ?? ()

Thread 2 (Thread -1308202096 (LWP 15472)):
#0  0xb7f8a410 in ?? ()
#1  0xb2066238 in ?? ()
#2  0x0000011d in ?? ()
#3  0x00000000 in ?? ()

Thread 1 (Thread -1250330928 (LWP 15455)):
#0  0xb7f8a410 in ?? ()
#1  0xbfc4f748 in ?? ()
#2  0x082f6c0c in ?? ()
#3  0x082f6a88 in ?? ()
#4  0xb5a23a41 in ___newselect_nocancel () from /lib/libc.so.6
#5  0xb7a366e6 in QEventLoop::processEvents () from /usr/lib/libqt-mt.so.3
#6  0xb7a9e0e0 in QEventLoop::enterLoop () from /usr/lib/libqt-mt.so.3
#7  0xb7a9df76 in QEventLoop::exec () from /usr/lib/libqt-mt.so.3
#8  0xb7a8700f in QApplication::exec () from /usr/lib/libqt-mt.so.3
#9  0x0811e10a in QTextEdit::setWrapPolicy ()
#10 0xbfc4f7c4 in ?? ()
#11 0xbfc4f840 in ?? ()
#12 0x00000000 in ?? ()

comment:2 Changed 7 years ago by i-nZ

The process that maxes out the cpu is "VirtualBox".

comment:3 Changed 7 years ago by i-nZ

After removing by hand the 1.4.2 guest additions (they do not actually get uninstalled completely by the uninstaller - check bug #107) everything seems to work fine. I think it might be a problem with upgrading the guest additions from 1.4.2 to 1.5.0.

comment:4 Changed 7 years ago by i-nZ

I wanted to say: after removing all additions (1.4.2 upgraded to 1.5.0) and reinstalling the 1.5.0 additions.

comment:5 Changed 6 years ago by Technologov

This bug might be related to bug #824

-Technologov

comment:6 Changed 6 years ago by frank

Please could you check if 1.6.0 improves things here?

comment:7 Changed 6 years ago by sandervl73

  • Status changed from new to closed
  • Resolution set to worksforme

Too old.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use